<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActionApproveSuccesful" xml:space="preserve">
    <value>Action 'Approve' was Successful.</value>
  </data>
  <data name="ActionLockSuccesful" xml:space="preserve">
    <value>Action 'Lock' was Successful.</value>
  </data>
  <data name="ActionPushToProductionSuccesful" xml:space="preserve">
    <value>Action 'Push to Production' was Successful.</value>
  </data>
  <data name="ActionResetSuccesful" xml:space="preserve">
    <value>Action 'Reset' was Successful.</value>
  </data>
  <data name="ActionSendBackToCarrierSuccesful" xml:space="preserve">
    <value>Action 'Send Back To Carrier' was Successful.</value>
  </data>
  <data name="ActionUpdateNotifySuccesful" xml:space="preserve">
    <value>Action 'Update and Notify Carrier' was Successful.</value>
  </data>
  <data name="ActionUpdateSuccesful" xml:space="preserve">
    <value>Action 'Update' was Successful.</value>
  </data>
  <data name="ClaimedModelIsRequiredField" xml:space="preserve">
    <value>Claimed Model is a required field.</value>
    <comment>Claimed Model is a required field.</comment>
  </data>
  <data name="ColumnHeaderCondition" xml:space="preserve">
    <value>Condition</value>
  </data>
  <data name="ColumnHeaderDeductibleTier" xml:space="preserve">
    <value>Deductible Tier</value>
  </data>
  <data name="ColumnHeaderLowerBound" xml:space="preserve">
    <value>Lower Bound</value>
  </data>
  <data name="ColumnHeaderModel" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="ColumnHeaderNewCost" xml:space="preserve">
    <value>New Cost</value>
  </data>
  <data name="ColumnHeaderNewRetailPrice" xml:space="preserve">
    <value>New Retail Price</value>
  </data>
  <data name="ColumnHeaderNonNewCost" xml:space="preserve">
    <value>Non New Cost</value>
  </data>
  <data name="ColumnHeaderNonNewCostRatio" xml:space="preserve">
    <value>Non New Cost Ratio</value>
  </data>
  <data name="ColumnHeaderNonNewRetailPrice" xml:space="preserve">
    <value>Non New Retail Price</value>
  </data>
  <data name="ColumnHeaderOther" xml:space="preserve">
    <value>Other</value>
  </data>
  <data name="ColumnHeaderPosition" xml:space="preserve">
    <value>Position</value>
  </data>
  <data name="ColumnHeaderPrimary" xml:space="preserve">
    <value>Primary</value>
  </data>
  <data name="ColumnHeaderRemove" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="ColumnHeaderReplacement" xml:space="preserve">
    <value>Replacement</value>
  </data>
  <data name="ColumnHeaderSecondary" xml:space="preserve">
    <value>Secondary</value>
  </data>
  <data name="ColumnHeaderTechType" xml:space="preserve">
    <value>Tech Type</value>
  </data>
  <data name="ColumnHeaderTertiary" xml:space="preserve">
    <value>Tertiary</value>
  </data>
  <data name="ColumnHeaderUpperBound" xml:space="preserve">
    <value>Upper Bound</value>
  </data>
  <data name="ErrorAlertNewCostTryLater" xml:space="preserve">
    <value>An error occurred trying to get new costs.\nPlease try again later.</value>
  </data>
  <data name="ErrorAlertTryLater" xml:space="preserve">
    <value>An error occurred.\nPlease try again later.\nError:</value>
  </data>
  <data name="ErrorModelCostRatio" xml:space="preserve">
    <value>Model {0} Non New Cost ratio greater than organisation default.</value>
  </data>
  <data name="ErrorModelNoReplacements" xml:space="preserve">
    <value>Model {0} has 0 replacements.</value>
  </data>
  <data name="ErrorModelOnTierEx" xml:space="preserve">
    <value>Model {0} is on Tier Exception.</value>
  </data>
  <data name="HeaderTextTier" xml:space="preserve">
    <value>Tier</value>
  </data>
  <data name="LabelAskAreYouSure" xml:space="preserve">
    <value>Are you sure to delete this model?</value>
  </data>
  <data name="LabelCarrierInProcess" xml:space="preserve">
    <value>Carrier in Process</value>
  </data>
  <data name="LabelCarrierUsesVerticalCMMRManageTheMatrixCMMRPage" xml:space="preserve">
    <value>This carrier uses Vertical CMMR.  To manage the matrix, go to the CMMR page.</value>
  </data>
  <data name="LabelClientEquipmentMatrixManagement" xml:space="preserve">
    <value>Client Equipment Matrix Management</value>
  </data>
  <data name="LabelErrorSelectValidCarrier" xml:space="preserve">
    <value>Select a valid carrier.</value>
  </data>
  <data name="LabelErrorSelectValidProgramType" xml:space="preserve">
    <value>Select a valid programme type.</value>
  </data>
  <data name="LabelGetModelMatriceDetails" xml:space="preserve">
    <value>Get Model Matrice Details</value>
  </data>
  <data name="LabelLegendColonSKUGroup" xml:space="preserve">
    <value>Legend: SKU Group</value>
  </data>
  <data name="LabelLoading" xml:space="preserve">
    <value>Loading</value>
  </data>
  <data name="LabelMatrixHasBeenApproved" xml:space="preserve">
    <value>Matrix has been Approved</value>
  </data>
  <data name="LabelMatrixIsInReview" xml:space="preserve">
    <value>Matrix is in Review</value>
  </data>
  <data name="LabelMatrixMatchesProduction" xml:space="preserve">
    <value>Matrix matches Production</value>
  </data>
  <data name="LabelMatrixRecordUpdated" xml:space="preserve">
    <value>Matrix record updated</value>
  </data>
  <data name="LabelModelMatrices" xml:space="preserve">
    <value>Model Matrices</value>
  </data>
  <data name="LabelModelMatrixDetails" xml:space="preserve">
    <value>Model Matrix Details</value>
  </data>
  <data name="LabelNewCostEquipament" xml:space="preserve">
    <value>* New Cost = 100.00% of New Cost; Definition: the replacement cost of NEW equipment</value>
  </data>
  <data name="LabelNewRetailPriceEquipament" xml:space="preserve">
    <value>* New Retail Price = 125.00% of New Cost; Definition: the retail/no-contract/no-discount price of NEW equipment</value>
  </data>
  <data name="LabelNoNewRetailPriceEquipament" xml:space="preserve">
    <value>* Non New Retail Price = 125.00% of Non New Cost; Definition: the retail/no-contract/no-discount price of Organic/Refurb equipment</value>
  </data>
  <data name="LabelNonNewCostEquipament" xml:space="preserve">
    <value>* Non New Cost = 60.00% of New Cost; Definition: the replacement cost of Organic/Refurb equipment</value>
  </data>
  <data name="LabelNonNewCostRatioGreaterThanOrganizationDefault" xml:space="preserve">
    <value>Non New Cost ratio greater than organisation default</value>
  </data>
  <data name="LabelNothingToUpdate" xml:space="preserve">
    <value>Nothing to update and therefore nothing changed.</value>
  </data>
  <data name="LabelNoTierDefinitionsFound" xml:space="preserve">
    <value>No Tier Definitions Found.</value>
  </data>
  <data name="LabelOtherSemiColonDefinitionColon" xml:space="preserve">
    <value>* Other; Definition:</value>
  </data>
  <data name="LabelPerformAction" xml:space="preserve">
    <value>Perform Action</value>
  </data>
  <data name="LabelSearchModelMatrix" xml:space="preserve">
    <value>Search Model Matrix</value>
  </data>
  <data name="LabelSelectPageNumber" xml:space="preserve">
    <value>Select page number</value>
  </data>
  <data name="LabelTierException" xml:space="preserve">
    <value>Upper Tier Exception</value>
  </data>
  <data name="LabelUpdating" xml:space="preserve">
    <value>Updating</value>
  </data>
  <data name="ModelMatrixCarrierModelWasUpdatedSuccessfullySignSignSign" xml:space="preserve">
    <value>Model Matrix (Carrier:{0}, Model:{1}) was updated successfully!!!</value>
  </data>
  <data name="TextActionApprove" xml:space="preserve">
    <value>Approve</value>
  </data>
  <data name="TextActionLock" xml:space="preserve">
    <value>Lock</value>
  </data>
  <data name="TextActionPushProduction" xml:space="preserve">
    <value>Push To Production</value>
  </data>
  <data name="TextActionReset" xml:space="preserve">
    <value>Reset</value>
  </data>
  <data name="TextActionSaveData" xml:space="preserve">
    <value>Save Changes</value>
  </data>
  <data name="TextActionSendBack" xml:space="preserve">
    <value>Send Back To Carrier</value>
  </data>
  <data name="TextActionSubmitEsec" xml:space="preserve">
    <value>Submit To eSecuritel</value>
  </data>
  <data name="TextActionUpdate" xml:space="preserve">
    <value>Update</value>
  </data>
  <data name="TitleeSecuritelCarrierModelMatrixReplacements" xml:space="preserve">
    <value>Brightstar Device Protection: Carrier Model Matrix Replacements</value>
  </data>
  <data name="TitleeSecuritelModelMatrices" xml:space="preserve">
    <value>Brightstar Device Protection: Model Matrices</value>
  </data>
  <data name="TitleeSecuritelModelMatrixDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Model Matrix Details</value>
  </data>
  <data name="TitleeSecuritelModelMatrixManagement" xml:space="preserve">
    <value>Brightstar Device Protection: Model Matrix Management</value>
  </data>
  <data name="ButtonLoadMatrix" xml:space="preserve">
    <value>Load Matrix</value>
  </data>
  <data name="LabelSelectPageSize" xml:space="preserve">
    <value>Select page size</value>
  </data>
  <data name="LabelUnsavedChangesInMatrix" xml:space="preserve">
    <value>There are unsaved changes in the Matrix.</value>
  </data>
  <data name="ErrorTimeOutAlertTryLater" xml:space="preserve">
    <value>The server did not respond in time. Please try again later. Error:</value>
  </data>
  <data name="LabelDefaultCantBeZeroNegative" xml:space="preserve">
    <value>Value can not be Zero or Negative.</value>
  </data>
  <data name="LabelDefaultInputRequired" xml:space="preserve">
    <value>This is required, can not be empty.</value>
  </data>
  <data name="LabelNewCostCanrBeZeroNegative" xml:space="preserve">
    <value>New Cost can not be Zero or Negative value.</value>
  </data>
  <data name="LabelNewCostIsRequired" xml:space="preserve">
    <value>New Cost Value is Required.</value>
  </data>
  <data name="LabelNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>New Retail Price can not be less than New Cost or Zero or Negative.</value>
  </data>
  <data name="LabelNewRetailPriceIsRequired" xml:space="preserve">
    <value>New Retail Price Value is Required.</value>
  </data>
  <data name="LabelNonNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>Non New Retail Price can not be less than Non New Cost or Zero or Negative.</value>
  </data>
  <data name="LabelNonNewRetailPriceRequired" xml:space="preserve">
    <value>Non New Retail Price Value is Required.</value>
  </data>
  <data name="LabelOtherPriceCantBeNegative" xml:space="preserve">
    <value>Other price cannot be Negative.</value>
  </data>
  <data name="LabelOtherPriceIsRequired" xml:space="preserve">
    <value>Other price Value is Required.</value>
  </data>
  <data name="LabelGeneratingRecords" xml:space="preserve">
    <value>Please wait. Generating records.</value>
  </data>
  <data name="ColumnChargebackFee" xml:space="preserve">
    <value>Chargeback Fee</value>
  </data>
  <data name="LabelCellsChangedByTheLastSave" xml:space="preserve">
    <value>Cells changed since the last save</value>
  </data>
  <data name="ColumnHeaderTierJump" xml:space="preserve">
    <value>Tier Jump</value>
  </data>
  <data name="LabelModifiedBy" xml:space="preserve">
    <value>Last updated by: {0} {1} on {2}</value>
  </data>
  <data name="LabelChangedBy" xml:space="preserve">
    <value>Changes made by a client user</value>
  </data>
  <data name="LabelLowerTierException" xml:space="preserve">
    <value>Lower Tier Exception</value>
  </data>
  <data name="LabelAutoCalcNewCost" xml:space="preserve">
    <value>Auto calculate - New Cost</value>
  </data>
  <data name="LabelAction" xml:space="preserve">
    <value>Action</value>
  </data>
  <data name="LabelFindModel" xml:space="preserve">
    <value>Find Replacement Model</value>
  </data>
  <data name="LabelRemove" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="LabelReplaceWith" xml:space="preserve">
    <value>Replace with</value>
  </data>
  <data name="LabelModelReplacement" xml:space="preserve">
    <value>Model Replacement</value>
  </data>
  <data name="LabelBtnFind" xml:space="preserve">
    <value>Find</value>
  </data>
  <data name="LabelBtnCancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="LabelBtnSave" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="LabelTblModel" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="LabelTblReplacementModel" xml:space="preserve">
    <value>Replacement Model</value>
  </data>
  <data name="LabelTblCondition" xml:space="preserve">
    <value>Condition</value>
  </data>
  <data name="LabelTblPosition" xml:space="preserve">
    <value>Position</value>
  </data>
  <data name="LabelTblLoading" xml:space="preserve">
    <value>Loading models...</value>
  </data>
  <data name="LabelAlertRemoveException" xml:space="preserve">
    <value>Could not remove last replacement for model(s):</value>
  </data>
  <data name="LabelAlertRemoveSingleException" xml:space="preserve">
    <value>Model needs to have at least one replacement option.</value>
  </data>
  <data name="LabelBtnFindAndReplace" xml:space="preserve">
    <value>Find and Replace</value>
  </data>
  <data name="LabelBtnOk" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="LabelNRPText" xml:space="preserve">
    <value> - NRP: $</value>
  </data>
  <data name="LabelNewCostText" xml:space="preserve">
    <value> - New Cost: $</value>
  </data>
  <data name="LabelSelectReplacementModel" xml:space="preserve">
    <value>Please select replacement model.</value>
  </data>
  <data name="LabelSelectReplacementModelWith" xml:space="preserve">
    <value>Please select model(s) where you want to modify replacements.</value>
  </data>
  <data name="LabelConditionNew" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="LabelConditionNonNew" xml:space="preserve">
    <value>Non New</value>
  </data>
  <data name="ErrorUnableToLoadMatrix" xml:space="preserve">
    <value>Error: Unable to load matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToUpdateMatrix" xml:space="preserve">
    <value>Unable to update the matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToPushMatrixToProduction" xml:space="preserve">
    <value>Unable to push matrix changes to production due to incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
</root>